Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 06:15:26 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear team,

My wife urooj fatima has order some items and we got this message yesterday.

“Hi, We were unable to deliver your order 9414002111 on 2023-02-11 14:23:25, reason: Order rejected by customer. Click to give feedback https://shkrn.app.link/8MRx2fsskxb Stay Happy!”

We never rejected the order and No one called us on the number. I have provided the correct mobile number and correct address even though they didn’t come to my house nor called at once.. 
find the attached screenshot of my address.

I just chatted on WhatsApp but they are saying it’s canceled and order again.

 I’m very disappointed with your service and never expected this from such a big organization.

I would be happy if you resend the order again.

You can contact directly on 055 4086231 or 055 2024864. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5698254